<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">20 Folke- og Skjæmteviser, op. 43/2</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 43</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">20 Folke- og Skjæmteviser, op. 43/2</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">20 Folksongs, Op. 43/2</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="no_0">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_4438ad5e">
                        <term xml:id="term_22f9cddd">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_ebe64f56">
                                <perfRes codedval="vb" count="1" solo="false" xml:id="perfRes_4339b6b0">MezzS.</perfRes>
                                <perfRes codedval="ve" count="1" solo="false" xml:id="perfRes_0b0ae608">Bar.</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_11b5d149">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_b2b599d4">
                                <titleStmt xml:id="titleStmt_7c351ac8">
                                    <title xml:id="title_aebad77b" xml:lang="no">Avskje mæ Hövringen</title>
                                    <respStmt xml:id="respStmt_fe9ecaaa">
                                        <persName role="author" xml:id="persName_61f4b04a">Imbert Haugan</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0323ac97">
                                    <incipText xml:id="incipText_b3ef0169">
                                        <p xml:id="p_04bdc06b" xml:lang="no">Sjå soli på Anaripigg! </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e36cc429"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4bb1f32b"/>
                                </incip>
                                <tempo xml:id="tempo_1b8de15b">Andantino</tempo>
                                <key accid="f" mode="minor" pname="b" xml:id="key_2566395d"/>
                                <meter count="3" unit="4" xml:id="meter_06172a12"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_004e1348">
                                    <castList xml:id="castList_dd1a0a64">
                                        <castItem xml:id="castItem_e2967998"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ed1657dc"/>
                                </perfMedium>
                                <extent xml:id="extent_9bf928dc"/>
                                <notesStmt xml:id="notesStmt_81b42552">
                                    <annot xml:id="annot_02b0c5f6">
                                        <p> </p>
                                        <p>Sjå soli på Anaripigg! <lb/>No går ho dit som ho um notte ligg, <lb/>men fyst ho <lb/>me å stein <lb/>å tre å alle <lb/>te forgylle lyt. <lb/>Bydelgja skvatter frå sitt sel: <lb/>"Å montru kui kjøm no 'tå seg sjøl?" <lb/>Hueulilu<lb/> lihulihu! <lb/>mi syte ku <lb/>æ grummast<lb/>Bjøllunn dumt baka haugom tona, <lb/>Klunken rart att i bergom ljoma, <lb/>Bekjinn sillar som tårer stilt, <lb/>eg æ huglit.  </p>
                                        <p>Kor reint forunderlig au tell<lb/>mit hjerta hoppar upp i meg i kveld!<lb/> Kor rart dæ æ<lb/> når fjelli tæk<lb/> sin avskje mæ<lb/> sin kjære gut!<lb/>På Høvrings vakre sæter-stul<lb/>idag vist siste gång eg helt mi jul.<lb/> Dæ hende fleir,<lb/> at alder meir<lb/> døm såg sitt reir<lb/> når døm flaug ut.<lb/>Alder jentunn så vakkert hulla,<lb/>bergljom, bekjinn og bjøllunn sulla.<lb/>Dette spår meg vist einkvort ilt,<lb/> og æ hugilt.</p>
                                        <p>Skal her i verden eg inkje få<lb/>ho Marit, som eg held så mykjy 'tå?<lb/> Men kåfor så<lb/> skull eg da få<lb/> mit auga på <lb/> min kjæraste?<lb/>Ho var fornem men inkje grum,<lb/>den fyrste jenta som eg drøymde um:<lb/> Idag ho sa<lb/> så mykjy bra,<lb/> med gråt meg ba<lb/> at hugse se.<lb/>Ja, du gjere me blaut i sinne,<lb/>når alt anna glett utur minne.<lb/>Men å få deg-dæ slepp og snilt,<lb/> eg æ hugilt.</p>
                                        <p>Sjå den som kjøm i snørlivs-kjol!<lb/>Å skin på ho, du vakre raue sol!<lb/> Å kjære fjell,<lb/> skikk kui lell<lb/> heimatt i kveld -<lb/> så slepp ho gå.<lb/>Å haugar! gjer døkk høge no,<lb/>så jenta mi si ku frå døkk kan sjå!<lb/> Å bergljom ti<lb/> ei lite ri!<lb/> Lat bjølla si<lb/> ho høyre få!<lb/>Kjære dalar, døkk mæ må gløyme!<lb/>Kanske fær ho si sorg da gløyme,<lb/>Imbert! no må du gråte stilt!<lb/> ho æ hugilt.</p>
                                        <p>Han Imbert vil ho gjenne sjå,<lb/>men småe bekkjir renn frå augom blå<lb/> Ho sakte si:<lb/> Eg einsleg bli<lb/> nok all mi ti, <lb/> for ven' min straukm<lb/>Han som frå før i verden var min,<lb/>han som var stø som stein og lett som vind,<lb/> han æ eg no<lb/> an huga på.<lb/> Eg tenkte få<lb/> 'en men eg rauk.<lb/>Han var lentug - eg høyrd 'en låte;<lb/>no eg einsleg må gå å gråte.<lb/>Treff 'en her - dæ eg slepp nok snilt,<lb/> eg æ hugilt!</p>
                                        <p>Å soli ne bak tindom datt,<lb/>å stennunn glytte fram, å månen spratt.<lb/> No vart dæ kveld;<lb/> farvel, farvel,<lb/> du gamle fjell<lb/> eg elska mest!<lb/>Din blome Imbert alder når!<lb/>eg stegalaus te himils inkje går.<lb/> Kå ber te dø<lb/> så tvær du æ, - <lb/> slikt negte meg,<lb/> du sjøl veit best!<lb/>Marit veit nok eit anna stelle,<lb/>meire grepa hell Høvrings fjelle<lb/>der me korkje skal vera skilt<lb/> hell bli hugilt.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6e4ef01a"/>
                                <relationList xml:id="relationList_91c70094">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f804e463"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_3a03a176">
                                <titleStmt xml:id="titleStmt_0fe92d4f">
                                    <title xml:id="title_944dac06" xml:lang="no">Ho Guro</title>
                                    <respStmt xml:id="respStmt_373428ac">
                                        <persName role="" xml:id="persName_946494a7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_40068bfd">
                                    <incipText xml:id="incipText_f1d398cf">
                                        <p xml:id="p_5cefd184" xml:lang="no">Å kjennø du ho Guro, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_47ba0b18"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c5e4e69e"/>
                                </incip>
                                <tempo xml:id="tempo_b775c07f">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_d80065ff"/>
                                <meter count="2" unit="4" xml:id="meter_3731d062"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4fa7c420">
                                    <castList xml:id="castList_43b5ef90">
                                        <castItem xml:id="castItem_1ee6c84b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ccd4ef57"/>
                                </perfMedium>
                                <extent xml:id="extent_782f9ab3"/>
                                <notesStmt xml:id="notesStmt_63eeadfd">
                                    <annot xml:id="annot_13cad91d">
                                        <p> </p>
                                        <p>Å kjennø du ho Guro, <lb/>den lystigø kvinne, <lb/>ho kunnø baka, <lb/>veva å spinnø.</p>
                                        <p>Frisk so ain kar <lb/>ho saun-le tøldø, <lb/>ho va i færasvege <lb/>å kjørdø, ho va inkji baugi <lb/>for standa på meia, <lb/>ho kunna sæla mærra si eia.</p>
                                        <p>Å kjennø du ho Guro <lb/>den lystigø kvinne, <lb/>den ly.stige kvinne.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a98c178f"/>
                                <relationList xml:id="relationList_bc044909">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e1f570e4"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_7af6f8a2">
                                <titleStmt xml:id="titleStmt_fddedc5a">
                                    <title xml:id="title_e8b9ff45" xml:lang="no">Byssan lu, byssan lei (Bådnlåt)</title>
                                    <respStmt xml:id="respStmt_7f8c85bc">
                                        <persName role="" xml:id="persName_e4bf7452"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1fdab5e1">
                                    <incipText xml:id="incipText_7659393b">
                                        <p xml:id="p_bc70db03" xml:lang="no">Det sad en kone langt inde i en liden stue og byssede barnet sit:</p>
                                        <p xml:id="p_02a002ab" xml:lang="no">Byssan lu, byssn lu, byssan lei. </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_cc37adfc"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_527d5366"/>
                                </incip>
                                <tempo xml:id="tempo_3b5d9bd2">Allegretto</tempo>
                                <key mode="major" pname="f" xml:id="key_6d605fc8"/>
                                <meter sym="common" xml:id="meter_d35d87c1"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_31ec4988">
                                    <castList xml:id="castList_a83e170f">
                                        <castItem xml:id="castItem_e65be636"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_03da4816"/>
                                </perfMedium>
                                <extent xml:id="extent_7afe26d6"/>
                                <notesStmt xml:id="notesStmt_875b9acc">
                                    <annot xml:id="annot_11485938">
                                        <p> </p>
                                        <p>Det sad en kone langt inde i en liden stue og byssede barnet sit:<lb/>Byssan lu, byssn lu, byssan lei. <lb/>Så kom en fremmed mand ind til hende og spurgte:</p>
                                        <p>1. Er Mand din hjemme?<lb/>Nei mand er i skauen å hogger ei gran, <lb/>byssan lu, byssan lei, <lb/>Byssan lullan, lullan, lullan, <lb/>byssan lu, lullan, lullan, <lb/>byssan lu, byssan lu lu lu lullan lei.</p>
                                        <p>2. Kan jeg få en kopp kaffe af dig da?<lb/>Nei, kaffen den er uti Afrika, end <lb/>byssan lu, byssan lei, <lb/>Byssan lullan, lullan, lullan, <lb/>byssan lu, lullan, lullan, <lb/>byssan lu, byssan lu lu lu lullan lei.</p>
                                        <p>3. Kan jeg få lidt melk af dig da?<lb/>Nei, melka den sitter i kua fast<lb/>byssan lu o.s.v.</p>
                                        <p>4. Kan jeg få et glas öl af dig da?<lb/>Nei öllet det sitter i kornet fast<lb/>byssan lu o.s.v.</p>
                                        <p>5. Kan du vise mig veien herfra da?<lb/>Nei den samme stygge mand <lb/>som har foga dig hit,<lb/>Han kan foga dig hen!<lb/>Byssan lullan, lullan, lullan, <lb/>byssan lu, lullan, lullan, <lb/>byssan lu, byssan lu lu lu lullan lei.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_424dd574"/>
                                <relationList xml:id="relationList_60ff2304">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e6b01fe4"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_9417bd79">
                                <titleStmt xml:id="titleStmt_9a573cec">
                                    <title xml:id="title_03665559" xml:lang="no">Liti Kjersti</title>
                                    <respStmt xml:id="respStmt_07f372d4">
                                        <persName role="" xml:id="persName_61a07a09"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_cfd50e8e">
                                    <incipText xml:id="incipText_4b8673e2">
                                        <p xml:id="p_61b11435" xml:lang="no">Liti Kjersti ho var seg så lite eit viv, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6791f2dc"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2aa0f7d9"/>
                                </incip>
                                <tempo xml:id="tempo_c4727a10">Allegretto</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_bf96dee2"/>
                                <meter count="2" unit="4" xml:id="meter_87965155"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_53945d1c">
                                    <castList xml:id="castList_2d0b17ed">
                                        <castItem xml:id="castItem_dd5185b2"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_30767cd6"/>
                                </perfMedium>
                                <extent xml:id="extent_3a0213b2"/>
                                <notesStmt xml:id="notesStmt_66d58bbb">
                                    <annot xml:id="annot_010b6c4c">
                                        <p> </p>
                                        <p>Liti Kjersti ho var seg så lite eit viv, <lb/>Bronfolen renner lett, <lb/>ho kunna 'kje råde sitt unge liv. <lb/>Mæ dæ regner å dæ blæs; <lb/>Fe noran unde fjøllo <lb/>der leika dei Normenn.</p>
                                        <p>Liti Kjersti ho var seg så liti ei brur, <lb/>Bronfolen renner lett,<lb/>ho kunna 'kje nyklann <lb/>i låsanne snu. <lb/>Mæ dæ regner å dæ blæs;<lb/>Fe noran unde fjøllo <lb/>der leika dei Normenn.</p>
                                        <p>Liti Kjersti ho på gullhorpa slo,<lb/>Bronfolen renner lett,<lb/>dæ høyrde bergekungen i bergje nor.<lb/>Mæ dæ regner å dæ blæs.<lb/>Fe noran unde fjøllo <lb/>der leika dei Normenn.</p>
                                        <p>"Å kan eg no inke liti Kjersti få,<lb/>Bronfolen renner lett,<lb/>så skaø eg lata eld ivi Beiarlandi gå."<lb/>Mæ dæ regner å dæ blæs.<lb/>Fe noran unde fjøllo <lb/>der leika dei Normenn.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ac7536dc"/>
                                <relationList xml:id="relationList_916a4698">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5d27357f"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_51c93f45">
                                <titleStmt xml:id="titleStmt_b4c64875">
                                    <title xml:id="title_f13b8453" xml:lang="no">Å desse gamle kjærringar</title>
                                    <respStmt xml:id="respStmt_97c856a6">
                                        <persName role="" xml:id="persName_34be5984"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_87f04318">
                                    <incipText xml:id="incipText_072231af">
                                        <p xml:id="p_b84583e5" xml:lang="no">Å desse gamle kjærrigar, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_4c1dfac3"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f7dc6a19"/>
                                </incip>
                                <tempo xml:id="tempo_09406031">Allegro animato</tempo>
                                <key mode="major" pname="e" xml:id="key_dcef6dc4"/>
                                <meter count="2" unit="4" xml:id="meter_5bd2c0b8"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2db0d6a8">
                                    <castList xml:id="castList_4a6fa4e2">
                                        <castItem xml:id="castItem_95999b34"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_13a37e61"/>
                                </perfMedium>
                                <extent xml:id="extent_e404a489"/>
                                <notesStmt xml:id="notesStmt_b5e30829">
                                    <annot xml:id="annot_4236c894">
                                        <p> </p>
                                        <p>Å desse gamle kjærrigar, <lb/>desse gamle kjærringar, <lb/>di har så mye å røre 'ti, <lb/>Å desse gamle kjærringar, <lb/>desse gamle kjærringar, <lb/>de har så mye å røre 'ti. <lb/>Di kan spå i kaffwgru <lb/>aa potetskinn, <lb/>å røre i oska <lb/>mæ pipestubben sin, <lb/>Din kan spå i kaffegrut <lb/>å potetskinn, <lb/>å røre i oska <lb/>mæ pipestubben sin, <lb/>Å desse gam le kjærringar, <lb/>å desse gamle kjærringar <lb/>har mye å røre 'ti.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f452fd3f"/>
                                <relationList xml:id="relationList_38df4ebe">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fbef8618"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_b062b043">
                                <titleStmt xml:id="titleStmt_a5295543">
                                    <title xml:id="title_05c59f09" xml:lang="en">Katten under ovnen</title>
                                    <respStmt xml:id="respStmt_f69aee4d">
                                        <persName role="" xml:id="persName_77932ed1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a09451ae">
                                    <incipText xml:id="incipText_e2ebf19d">
                                        <p xml:id="p_214a7e53" xml:lang="no">Katten under ovnen </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_25e8e7ee"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_234cc78b"/>
                                </incip>
                                <tempo xml:id="tempo_4b713b7d">Allegretto</tempo>
                                <key mode="minor" pname="e" xml:id="key_efa10442"/>
                                <meter count="2" unit="4" xml:id="meter_1a275869"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f40af43d">
                                    <castList xml:id="castList_13a6ebd0">
                                        <castItem xml:id="castItem_20cf0de1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_199c31b7"/>
                                </perfMedium>
                                <extent xml:id="extent_259ab228"/>
                                <notesStmt xml:id="notesStmt_3d8610bc">
                                    <annot xml:id="annot_8d6d3c76">
                                        <p> </p>
                                        <p>Katten under ovnen <lb/>klager sin nød, <lb/>Den er så fælt dårlig, <lb/>jeg tror bestemt den dør. <lb/>Katten under ovnen, <lb/>den klager sin nød, <lb/>Der er så fælt dårlig, <lb/>jeg tror bestemt den dør.</p>
                                        <p>Glæder eder, mysser små, <lb/>for kattepus er død. <lb/>Nu kan I i spiskamret gå <lb/>og spise smør og brød, <lb/>Nu kan I i spiskamret gå <lb/>og spise smør og brød.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4cd65cc6"/>
                                <relationList xml:id="relationList_56ab4d75">
                                    <relation label="" rel="hasReproduction" xml:id="relation_42ed9610"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_59a8ef1f">
                                <titleStmt xml:id="titleStmt_8f8ce0cd">
                                    <title xml:id="title_7f15334a" xml:lang="no">Vilborg på Kveste</title>
                                    <respStmt xml:id="respStmt_4054e83e">
                                        <persName role="" xml:id="persName_c1217ca7"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0162a90f">
                                    <incipText xml:id="incipText_778c6964">
                                        <p xml:id="p_5d41a018" xml:lang="no">Å Kveste dæ ligge imillom tvo nutar, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ce74a227"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ed76a9aa"/>
                                </incip>
                                <tempo xml:id="tempo_939e8d9c">Allegro</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_7905e7c8"/>
                                <meter count="2" unit="4" xml:id="meter_fc4a8486"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a819e80a">
                                    <castList xml:id="castList_b61f9afc">
                                        <castItem xml:id="castItem_21bb439f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d540f9de"/>
                                </perfMedium>
                                <extent xml:id="extent_7c6d21a1"/>
                                <notesStmt xml:id="notesStmt_b29223fa">
                                    <annot xml:id="annot_9bad118a">
                                        <p> </p>
                                        <p>Å Kveste dæ ligge imillom tvo nutar, <lb/>Å Kveste dæ ligge imillom tvo nutar, <lb/>Ho Vilborg æ ven å kjær etter gutar, <lb/>Ho Vilborg æ ven å kjær etter gutar.</p>
                                        <p>Å Kveste dæ ligge imillom tvo dalar, <lb/>Å Kveste dæ ligge i-millom tvo dalar, <lb/>Ho Vilborg æ ven å kjær etter karar, <lb/>Ho Vilborg er ven å kjæe etter karar.</p>
                                        <p>Å Vilborg på Kveste ha belanne mange, <lb/>Å Vilborg på Kveste ha belane mange, <lb/>Ho ville helst hava han Anders Fange, <lb/>Ho ville helst hava han Anders Fange.</p>
                                        <p>Å Åmund Megaren kom oman åsen, <lb/>Å Åmund Megaren kom oman åsen, <lb/>Trefte så Vilborg mæ ho sto på låven, <lb/>Trefte så Vilborg mæ ho sto på låven.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b82761e2"/>
                                <relationList xml:id="relationList_5533f7fe">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ead34d36"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_450e48e2">
                                <titleStmt xml:id="titleStmt_4c96f5bb">
                                    <title xml:id="title_9f9abc8a" xml:lang="no">Eg beisla min stövel</title>
                                    <respStmt xml:id="respStmt_84b3231c">
                                        <persName role="" xml:id="persName_8439faae"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_270fc859">
                                    <incipText xml:id="incipText_7821f83a">
                                        <p xml:id="p_e269b62f" xml:lang="no">Eg beisla min støvel, eg sala mit svær, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_129b48d1"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_49ce4bfd"/>
                                </incip>
                                <tempo xml:id="tempo_183ac285">Allegretto</tempo>
                                <key mode="minor" pname="g" xml:id="key_3cafcb13"/>
                                <meter count="6" unit="8" xml:id="meter_a78e7a22"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_13bb86fa">
                                    <castList xml:id="castList_99cad856">
                                        <castItem xml:id="castItem_3f30b12c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e18bfa9a"/>
                                </perfMedium>
                                <extent xml:id="extent_50882a12"/>
                                <notesStmt xml:id="notesStmt_ddc46394">
                                    <annot xml:id="annot_005ff870">
                                        <p> </p>
                                        <p>Eg beisla min støvel, eg sala mit svær, <lb/>så batt eg merive sia; <lb/>så reiste eg meg te kattemordsfær, <lb/>sille stande den fårlege stria. <lb/>Eg låg å eg datt, <lb/>eg drøymde i natt, <lb/>eg tote den visa var <lb/>bakvend ratt.</p>
                                        <p>Å reven var rau å ikonn var snau, <lb/>dæ var tvo dyr uti skogen. <lb/>Der sto tvo ikonn å tamde ein bjønn, <lb/>dei vilde vel ha'en for plogen.<lb/>Eg låg å eg datt, <lb/>eg drøymde i natt, <lb/>eg tote den visa <lb/>var bakvend ratt.</p>
                                        <p>Å laksen uppi furutopp<lb/>han braut smålauve 'ta greina;<lb/>å ikonn nepå havsens bott<lb/>sille bryte upp store grå-steiner.<lb/>Eg låg å eg datt, o.s.v.</p>
                                        <p>Så kom der inn ei grasalutte gjeit,<lb/>var avhoggji alle fire beina:<lb/>så sende dei henne te Dovrefjøll,<lb/>sille skræmme burt alle gråbeinar.<lb/>Eg låg å eg datt, o.s.v.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f7d1a0e6"/>
                                <relationList xml:id="relationList_7ad232f9">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5ca9b5f3"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_c6175e87">
                                <titleStmt xml:id="titleStmt_1f4ba137">
                                    <title xml:id="title_c0eebabf" xml:lang="no">Hei husk om i hei</title>
                                    <respStmt xml:id="respStmt_e0527aa8">
                                        <persName role="" xml:id="persName_8fd0f66e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2b5b95b5">
                                    <incipText xml:id="incipText_8f9bb7b1">
                                        <p xml:id="p_475b5247" xml:lang="no">Hei, huskom i hei! sa Hallingen. </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e47f300f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_4ef00654"/>
                                </incip>
                                <tempo xml:id="tempo_b791816c">Allegro</tempo>
                                <key mode="major" pname="d" xml:id="key_2ede6868"/>
                                <meter count="2" unit="4" xml:id="meter_56978f4a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_589cdf63">
                                    <castList xml:id="castList_47dddb37">
                                        <castItem xml:id="castItem_0e30c862"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d1f5154e"/>
                                </perfMedium>
                                <extent xml:id="extent_df138ed0"/>
                                <notesStmt xml:id="notesStmt_c45ab41f">
                                    <annot xml:id="annot_28b67f9c">
                                        <p> </p>
                                        <p>Hei, huskom i hei! sa Hallingen. <lb/>Eg rugar me sjøl i kvellingen <lb/>mæ hamar og tång! sa Moingen. <lb/>Kok velling på graut! sa Sigdølingen. <lb/>Så lepjar eg mæi! sa Kryllingen.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e32e2dd1"/>
                                <relationList xml:id="relationList_ccbefc4d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_32bbb3ff"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_8319e9f6">
                                <titleStmt xml:id="titleStmt_b578c2a8">
                                    <title xml:id="title_677b8482" xml:lang="no">Kjella bukken</title>
                                    <respStmt xml:id="respStmt_0a1a0ab8">
                                        <persName role="" xml:id="persName_c28986ac"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_17cde39f">
                                    <incipText xml:id="incipText_d03dc0e8">
                                        <p xml:id="p_1b71cca0" xml:lang="no">Kjella bukken å kjela blakken, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_cba8ca33"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_fcdcb88c"/>
                                </incip>
                                <tempo xml:id="tempo_42d10ebe">Allegretto</tempo>
                                <key mode="major" pname="f" xml:id="key_5e9f9110"/>
                                <meter count="3" unit="8" xml:id="meter_2a273dae"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_22316e6c">
                                    <castList xml:id="castList_ce68aa68">
                                        <castItem xml:id="castItem_88985845"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_6a13721f"/>
                                </perfMedium>
                                <extent xml:id="extent_1e11bb77"/>
                                <notesStmt xml:id="notesStmt_9e73b60e">
                                    <annot xml:id="annot_96fe9cc7">
                                        <p> </p>
                                        <p>Kjella bukken å kjela blakken, <lb/>kjela lisle nevatappen. <lb/>Rosa, Dokka, <lb/>Nykla, Sokka, <lb/>Storspenna, Spjantil, <lb/>Fagerleik, Spelemann <lb/>burt i fjøllo.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_89c75eb0"/>
                                <relationList xml:id="relationList_11a99b1b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ee118ba3"/>
                                </relationList>
                            </expression>
                            <expression n="11" xml:id="expression_b0c22dc4">
                                <titleStmt xml:id="titleStmt_eb1e8f1a">
                                    <title xml:id="title_1cec145a" xml:lang="no">Kjella bukk</title>
                                    <respStmt xml:id="respStmt_e5206f80">
                                        <persName role="" xml:id="persName_88e8f1ff"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8e7816ad">
                                    <incipText xml:id="incipText_6971a8f2">
                                        <p xml:id="p_1faab120" xml:lang="no">Kjella bukk, kjella blakk, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_215c8021"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_160f15f4"/>
                                </incip>
                                <tempo xml:id="tempo_df734111">Allegretto</tempo>
                                <key mode="minor" pname="e" xml:id="key_e3a925f6"/>
                                <meter count="2" unit="4" xml:id="meter_bd695329"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4f1b7180">
                                    <castList xml:id="castList_78b5adbd">
                                        <castItem xml:id="castItem_578770c0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a26ddc25"/>
                                </perfMedium>
                                <extent xml:id="extent_59c59fe4"/>
                                <notesStmt xml:id="notesStmt_99fe0d36">
                                    <annot xml:id="annot_6611d1ad">
                                        <p> </p>
                                        <p>Kjella bukk, kjella blakk, <lb/>kjella liten nevatapp. <lb/>Roas, Dokka, <lb/>Nykla, Sokka, <lb/>Storspenna, Spjautil, <lb/>Fagerleik, Spelemann <lb/>burti fjøllo.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bdce9123"/>
                                <relationList xml:id="relationList_2c2b6781">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3a7b17fc"/>
                                </relationList>
                            </expression>
                            <expression n="12" xml:id="expression_207f30c5">
                                <titleStmt xml:id="titleStmt_ac9c3f99">
                                    <title xml:id="title_d4d80c7a" xml:lang="no">Bådnlåt</title>
                                    <respStmt xml:id="respStmt_1c5b0a94">
                                        <persName role="" xml:id="persName_2cc9eebf"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b871a410">
                                    <incipText xml:id="incipText_ed1e6cb7">
                                        <p xml:id="p_dca678c9" xml:lang="no">Hei, so dansa jenta mi, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_1331c3b2"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9dcf6164"/>
                                </incip>
                                <tempo xml:id="tempo_a9ede7ce">Allegretto</tempo>
                                <key mode="major" pname="f" xml:id="key_5c64be56"/>
                                <meter count="3" unit="4" xml:id="meter_ee381b9d"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7f2915ef">
                                    <castList xml:id="castList_96c305d1">
                                        <castItem xml:id="castItem_ba8e7e27"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4a90a66d"/>
                                </perfMedium>
                                <extent xml:id="extent_145d0732"/>
                                <notesStmt xml:id="notesStmt_885b2250">
                                    <annot xml:id="annot_0b9deafd">
                                        <p> From Valdres</p>
                                        <p>Hei, so dansa jenta mi, <lb/>sylvspente sko på føtø si, <lb/>kallømanktrøyø haddø o ny, <lb/>ja, du må tru dæ dokkøty, jenta mi <lb/>tralalla, tralalla, tralalla, tralalla.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_89ad4b6c"/>
                                <relationList xml:id="relationList_0a663e0a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6d912022"/>
                                </relationList>
                            </expression>
                            <expression n="13" xml:id="expression_d6d43c9e">
                                <titleStmt xml:id="titleStmt_aa5ce0f6">
                                    <title xml:id="title_bfec1626" xml:lang="no">Katten å killingen</title>
                                    <respStmt xml:id="respStmt_2f65f6ed">
                                        <persName role="" xml:id="persName_09252ebb"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_84c6d6ce">
                                    <incipText xml:id="incipText_e2fd8f98">
                                        <p xml:id="p_8835669a" xml:lang="no">Katten å killingen </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_3854910a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_475ae1b5"/>
                                </incip>
                                <tempo xml:id="tempo_4c9cf891">Allegro</tempo>
                                <key mode="major" pname="e" xml:id="key_029b8457"/>
                                <meter count="2" unit="4" xml:id="meter_ea583c81"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_930b9b73">
                                    <castList xml:id="castList_43da830b">
                                        <castItem xml:id="castItem_8be10eca"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2d07b352"/>
                                </perfMedium>
                                <extent xml:id="extent_e7f91073"/>
                                <notesStmt xml:id="notesStmt_9982e2f8">
                                    <annot xml:id="annot_adacf2c4">
                                        <p> </p>
                                        <p>Katten å killingen <lb/>deo slogest um villingen, <lb/>Hau, sa killingen, <lb/>eg brende meg på villingen! <lb/>Jam, jam, sa katten, <lb/>du kunne lat' meg hatt 'en, <lb/>di kunne latt meg hatt 'en, <lb/>du kunne latt meg hatt 'en.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c259f179"/>
                                <relationList xml:id="relationList_bcd9eba3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_390ef8fb"/>
                                </relationList>
                            </expression>
                            <expression n="14" xml:id="expression_2a316cc6">
                                <titleStmt xml:id="titleStmt_ab57ade9">
                                    <title xml:id="title_f3335922" xml:lang="no">Å Ola, å Ola!</title>
                                    <respStmt xml:id="respStmt_596d0bd6">
                                        <persName role="" xml:id="persName_a67b12b6"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_072cf029">
                                    <incipText xml:id="incipText_b14c7e93">
                                        <p xml:id="p_a8cb0a0f" xml:lang="no">Å Ola, å Ola, nå driver je fe, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_f844e774"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_612d26bd"/>
                                </incip>
                                <tempo xml:id="tempo_42e9f083">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_9c4400ed"/>
                                <meter count="3" unit="8" xml:id="meter_083b7409"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8a2173a0">
                                    <castList xml:id="castList_285f573d">
                                        <castItem xml:id="castItem_ecc6592c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b579a3e4"/>
                                </perfMedium>
                                <extent xml:id="extent_a31f5096"/>
                                <notesStmt xml:id="notesStmt_57b6cd4b">
                                    <annot xml:id="annot_22a173d0">
                                        <p> </p>
                                        <p>Å Ola, å Ola, nå driver je fe, <lb/>Vi' du tala ve mei, <lb/>vi' du tala ve mei, <lb/>så møt mei ve le.</p>
                                        <p>Kryp liten, kryp liten, <lb/>så ser ingen dei, <lb/>Bak buske. bak buska, <lb/>der gjømmer je mei.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_95728fd0"/>
                                <relationList xml:id="relationList_9e871794">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1354a777"/>
                                </relationList>
                            </expression>
                            <expression n="15" xml:id="expression_6d904a5d">
                                <titleStmt xml:id="titleStmt_8a9f8345">
                                    <title xml:id="title_fdb001dd" xml:lang="no">Østerdölsmarschen</title>
                                    <respStmt xml:id="respStmt_142153fb">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="3632580 " role="author" xml:id="persName_391121b7">Ivar Mortenson</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_700f0b73">
                                    <incipText xml:id="incipText_dd85aeca">
                                        <p xml:id="p_7a03db7b" xml:lang="no">Fram Østerdøler fram, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_58012150"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e5a8068e"/>
                                </incip>
                                <tempo xml:id="tempo_aea79e29"/>
                                <key mode="minor" pname="f" xml:id="key_eb676c33"/>
                                <meter count="3" unit="4" xml:id="meter_eb8b31ae"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5a54dee7">
                                    <castList xml:id="castList_662d6f6a">
                                        <castItem xml:id="castItem_bdab32e1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c3d74eb4"/>
                                </perfMedium>
                                <extent xml:id="extent_89ea35da"/>
                                <notesStmt xml:id="notesStmt_79f212bb">
                                    <annot xml:id="annot_b9a0fa82">
                                        <p> </p>
                                        <p>Fram Østerdøler fram, <lb/>me vil uta skam <lb/>verje gamal go fødrajor. <lb/>Væl trengs dæ manndoms verk, <lb/>mot å banda sterk, <lb/>skal me vera fritt folk i Nord. <lb/>Ligg dæ nokon luewe,<lb/> vil oaa hava fat. <lb/>Me skal slå deg, <lb/>so du skalkje koma att. <lb/>Me skal deg lova trygt, <lb/>du skal sjå d'er dygd <lb/>båd' i by og bygd.</p>
                                        <p>Hau, slik ein kubbe seig <lb/>skal 'kje nokin bleig <lb/>få te klomne sund rett so snart. <lb/>Jau, dæ er godt nok te, <lb/>kunn' dæ berre gro, <lb/>kunn' dæ berre få seg på fart. <lb/>Lett på foten, karar! <lb/>Takke dykk på tak! <lb/>For du må nok tru, <lb/>han ikkje fer i mak, <lb/>kor han so kom frå, <lb/>han som vild' lyse bann <lb/>over Norigs land.</p>
                                        <p>Sjå! Dæ er Norigs hær:<lb/>kvar som byrse ber<lb/>å kann bruke rett<lb/>hand a fot.<lb/>Høyr! Høyr for kvast dæ smell,<lb/>dæ er ungdoms eld_<lb/>den trur eg er vand<lb/>stå imot.<lb/>Gjenom heile dalen gjeve dæ ein dur,<lb/>attimellom ljomar dæ frå honn å lur:<lb/>Gutar, som sprækast går,<lb/>menn mæ gråna hår_<lb/>kvar med rifle står.</p>
                                        <p>Spør's dæ so ymist au,<lb/>dæ har inga nau,<lb/>me skal lære folk<lb/>halde fre.<lb/>Her fins dæ skarpe skot,<lb/>å me sigtar gott_<lb/>Gjenne liv å blo<lb/>våge me.<lb/>For dette land å folke likar eg,<lb/>inkje noko veit eg da for gjævt åt dog.<lb/>Her er vår fedra-jor,<lb/> her bur far mor,<lb/>her vår framti gror.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_66505bcf"/>
                                <relationList xml:id="relationList_e93f36a8">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a15cf999"/>
                                </relationList>
                            </expression>
                            <expression n="16" xml:id="expression_bb201d89">
                                <titleStmt xml:id="titleStmt_2d7d94d7">
                                    <title xml:id="title_516ce5ee" xml:lang="no">Har du set nokor gamal kjering. Springdans</title>
                                    <respStmt xml:id="respStmt_768e722d">
                                        <persName role="" xml:id="persName_be384d8f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d1b40777">
                                    <incipText xml:id="incipText_5929edd0">
                                        <p xml:id="p_d7739c3c" xml:lang="no">Ha du set nokor gamal kjering,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_25a78055"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_43d96373"/>
                                </incip>
                                <tempo xml:id="tempo_0e2a2d0c">Allegro</tempo>
                                <key mode="minor" pname="d" xml:id="key_db5e1677"/>
                                <meter count="3" unit="4" xml:id="meter_662f418b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_470a2ba5">
                                    <castList xml:id="castList_790ecfca">
                                        <castItem xml:id="castItem_97b0cd25"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_39557d9e"/>
                                </perfMedium>
                                <extent xml:id="extent_c6adf551"/>
                                <notesStmt xml:id="notesStmt_3094b710">
                                    <annot xml:id="annot_404ed58f">
                                        <p> From Lille Elvedalen.</p>
                                        <p>Ha du set nokor gamal kjering,<lb/>Gjekk i garom å kara tull?<lb/>Ha du set nokor gamal kjering,<lb/>Gjekk i garom å kara tull,<lb/>Ha du set nokor gamal kjering, <lb/>gjekk å kara slik en vakker tull,<lb/>ha du set nokor gamal kjering, <lb/>gjekk å kara slik en vakker tull?</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bb4fbc4d"/>
                                <relationList xml:id="relationList_1088399d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5dd61f5f"/>
                                </relationList>
                            </expression>
                            <expression n="17" xml:id="expression_4c551ec2">
                                <titleStmt xml:id="titleStmt_e761ac36">
                                    <title xml:id="title_09e2e8fa" xml:lang="no">Bådnlått</title>
                                    <respStmt xml:id="respStmt_68e03805">
                                        <persName role="" xml:id="persName_f36b64fb"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6445bae5">
                                    <incipText xml:id="incipText_f323c18b">
                                        <p xml:id="p_a3eb8b62" xml:lang="no">Baka kaka sötö, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ef62713d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b1f91d23"/>
                                </incip>
                                <tempo xml:id="tempo_11b5c0e5">Andantino</tempo>
                                <key mode="major" pname="g" xml:id="key_91a4ee20"/>
                                <meter count="2" unit="4" xml:id="meter_260bc98a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2d9291e6">
                                    <castList xml:id="castList_440fa350">
                                        <castItem xml:id="castItem_6bcc3b4e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_17c00557"/>
                                </perfMedium>
                                <extent xml:id="extent_72fa1471"/>
                                <notesStmt xml:id="notesStmt_71cb7576">
                                    <annot xml:id="annot_f121fd78">
                                        <p> From Valdres</p>
                                        <p>Baka kaka sötö, <lb/>duppö ho ni flötö, <lb/>kom hit sko med pikö, <lb/>mæ eo liti stikkö, <lb/>kom hit mæ ein tittilion <lb/>å mæ ein liten valspon: <lb/>husk upp i bakarövdn.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8aa32547"/>
                                <relationList xml:id="relationList_3369cf88">
                                    <relation label="" rel="hasReproduction" xml:id="relation_19b20076"/>
                                </relationList>
                            </expression>
                            <expression n="18" xml:id="expression_0d15ca07">
                                <titleStmt xml:id="titleStmt_cc3185dd">
                                    <title xml:id="title_a10fb38c" xml:lang="no">Håvar Hedde</title>
                                    <respStmt xml:id="respStmt_58f1da53">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="3632580" role="author" xml:id="persName_c5be9c59">Ivar Mortenson</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0fdd63e1">
                                    <incipText xml:id="incipText_e01ff554">
                                        <p xml:id="p_c5ef0a51" xml:lang="no">Eg heiter Håvar Hedde, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_3e538587"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b8a28e2d"/>
                                </incip>
                                <tempo xml:id="tempo_c0df8eec">Andantino</tempo>
                                <key mode="minor" pname="d" xml:id="key_d14d9850"/>
                                <meter count="2" unit="4" xml:id="meter_c90bf69e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_dd295067">
                                    <castList xml:id="castList_16b03f7f">
                                        <castItem xml:id="castItem_1eb1cf83"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_cfac32e3"/>
                                </perfMedium>
                                <extent xml:id="extent_95852f1a"/>
                                <notesStmt xml:id="notesStmt_af04f3bb">
                                    <annot xml:id="annot_413118f6">
                                        <p> </p>
                                        <p>Eg heiter Håvar Hedde, <lb/>Eg er så staut ein kar. <lb/>No vil eg av å gifte meg <lb/>å rydje meg ein gar.<lb/>Eg bur uppunder fjell. <lb/>Eg heve jenta lova,<lb/>Eg svik ho inkje hell.</p>
                                        <p>Eg heiter Håvar Hedde. <lb/>Eg bur uppunder nut. <lb/>No vil eg av å gifte meg, <lb/>eg vilkje lenger gange gut. <lb/>Eg bur uppunder fjell. <lb/>Eg heve jenta lova, <lb/>Eg svik ho in-kje hell.</p>
                                        <p>Å garen han æ liten, <lb/>men skogen han æ go.<lb/>er heve eg to furer,<lb/>å dei ska stå i ro.<lb/>Eg bur o.s.v.</p>
                                        <p>Å når dæ il op til<lb/>å båni sukar på,<lb/>då högg eg ne den eine,<lb/>den are læt eg stå.<lb/>Eg bur o.s.v.</p>
                                        <p>Den are læt eg vekse,<lb/>dæ heve inga nau,<lb/>eg tarv ei stor lik-kiste,<lb/>ein gong når eg æ dau.<lb/>Eg bur o.s.v.</p>
                                        <p>Å dæ va inkje undrande<lb/>at Håvar totte vondt:<lb/>Han reiste ifrå Lanjei<lb/>den myrke hauste-nott_<lb/>Eg bur o.s.v.</p>
                                        <p>Han reiste ifrå Lanjei,<lb/>å då va jenta fest_<lb/>men dæ va mæ ein annan,<lb/>dæ hev eg trega mest.<lb/>Eg bur o.s.v.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ed304a45"/>
                                <relationList xml:id="relationList_dd2f5709">
                                    <relation label="" rel="hasReproduction" xml:id="relation_76e3e09a"/>
                                </relationList>
                            </expression>
                            <expression n="19" xml:id="expression_381d1293">
                                <titleStmt xml:id="titleStmt_63bfe2ad">
                                    <title xml:id="title_4c675b3b" xml:lang="no">Vesle guten uppi bakken</title>
                                    <respStmt xml:id="respStmt_18f376e5">
                                        <persName role="" xml:id="persName_40dda01b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_63e82fae">
                                    <incipText xml:id="incipText_53c230e5">
                                        <p xml:id="p_16799d34" xml:lang="no">Vesle guten uppi bakken, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_511767b5"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_30359cfa"/>
                                </incip>
                                <tempo xml:id="tempo_8822c1e7">Allegro</tempo>
                                <key mode="major" pname="f" xml:id="key_57ede06e"/>
                                <meter count="3" unit="4" xml:id="meter_dcfa505f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a713ee0d">
                                    <castList xml:id="castList_317e30bc">
                                        <castItem xml:id="castItem_fb59b019"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1098fc8a"/>
                                </perfMedium>
                                <extent xml:id="extent_8a31164f"/>
                                <notesStmt xml:id="notesStmt_169ab61e">
                                    <annot xml:id="annot_0ec0d6eb">
                                        <p>From Aurdal in Valdres</p>
                                        <p>Vesle guten uppi bakken, <lb/>kvite vesten, snor i hatten, <lb/>han frier te me. <lb/>Lat 'en komma, <lb/>lat' en frie! <lb/>Tru du me: <lb/>han ska få bie <lb/>eit år elder tvo, <lb/>intel rugen verte mogen <lb/>han vekser som skogen, <lb/>så gifter e me.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b704b01e"/>
                                <relationList xml:id="relationList_9daed206">
                                    <relation label="" rel="hasReproduction" xml:id="relation_de98b5fa"/>
                                </relationList>
                            </expression>
                            <expression n="20" xml:id="expression_97e1b3db">
                                <titleStmt xml:id="titleStmt_46dcf7a1">
                                    <title xml:id="title_bbb5d71f" xml:lang="no">Fruens spiseseddel</title>
                                    <respStmt xml:id="respStmt_8e1d6051">
                                        <persName role="" xml:id="persName_39fd3016"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ae1d1e41">
                                    <incipText xml:id="incipText_4fc7a972">
                                        <p xml:id="p_ca62c796" xml:lang="no">Hvad skal fruen i li-et ha den første dag? </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_845dc0fb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_c49cde7e"/>
                                </incip>
                                <tempo xml:id="tempo_636e548e">Allegretto</tempo>
                                <key mode="major" pname="a" xml:id="key_96d18575"/>
                                <meter count="2" unit="4" xml:id="meter_c9a7c8d9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3848b184">
                                    <castList xml:id="castList_3ebcc99f">
                                        <castItem xml:id="castItem_d5c135b4"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1c330d72"/>
                                </perfMedium>
                                <extent xml:id="extent_e61bbc0e"/>
                                <notesStmt xml:id="notesStmt_6437091b">
                                    <annot xml:id="annot_13dfa70e">
                                        <p>Rhyme from Kristiandsand</p>
                                        <p>Hvad skal fruen i li-et ha den første dag? <lb/>Et par hollandske duer. <lb/>Fjorten munker med hatter på; <lb/>tretten munker med kapper på; <lb/>tolv karle som ere slagne; <lb/>elleve piger som ere bedragne; <lb/>ti tönder tyndt öl, <lb/>ni svaner med deres dun; <lb/>otte masjo-rer med deres ka lun; <lb/>syv senober, <lb/>seks pund skover, <lb/>og fem finger flesk; <lb/>fire pölser og <lb/>tre kapuner; <lb/>to par ænder, og födderne med, <lb/>og et par hollandske duer.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_945fc500"/>
                                <relationList xml:id="relationList_92e7031e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7bf344d9"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_cfcb49fc">
                    <resp xml:id="resp_09f256c9">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_af9555c9">
                    <p xml:id="p_5f8e2282"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_143N10172">
                <respStmt xml:id="respStmt_a19da3b9">
                    <resp xml:id="resp_6a13d5d1">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ce7287d3">
                    <p xml:id="p_3c6536bd"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_148N1017B">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_617N1074D">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>